Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
Need cyclone max installer with Cyclone Image Creation Utility V3.24 or V3.28
Manjunatha K. Jul 11, 2017 at 12:09 PM (12:09 hours)
Staff: Johnny N.

  • Hi,

    I need cyclone max installer with Cyclone Image Creation Utility V3.24 or V3.28 and also I want to downgrade the cyclone max to 7.62 - 6.0 version.
    The current firmware on the cyclone max is 7.68 - 6.2. I need to downgrade it to 7.62 - 6.0. Please send me cyclone max installer which has Image Creation Utility V3.24 or V3.28 and also send me CycloneMaxEn2.762 to downgrade cyclone max to 7.62.

    Thanks.
    Manjunatha




    Comments

    • Hi  Manjunatha,

      Please open a support ticket on our website (go to Support tab -> Support Requests - > Report a product bug or problem).

      http://www.pemicro.com/support/index.cfm

      I'll provide you with the files and instructions to downgrade the Cyclone Max firmware.

      Regards,
      Johnny
      PEmicro

      • Hi Johnny,

        I submitted the ticket. Please let me know if you need anything else.

        Thanks,
        Manjunatha.

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement